AurionAI Docs

Get Contact

Get a single contact by ID.

GET
/api/v1/contacts/{contact_id}

Get a single contact by ID.

Authorization

AuthorizationBearer <token>

In: header

Path Parameters

contact_id*Contact Id

Contact UUID

Formatuuid

Response Body

application/json

application/json

curl -X GET "https://loading/api/v1/contacts/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{
  "active": true,
  "company_name": "string",
  "created_at": "string",
  "email": "string",
  "external_id": "string",
  "first_name": "string",
  "id": "string",
  "last_name": "string",
  "last_synced_at": "string",
  "mobile": "string",
  "phone": "string",
  "provider_type": "string",
  "updated_at": "string"
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}